@charset "utf-8";



p, h1, h2, h3, h4, h5, h6, ul {

	margin: 0px;

	padding: 0px;

}

body {

	background-color: #0066cc;

	margin: 0px;

	padding: 0px;

	height: 100%;

}

html {

	height: 100%;

}

.tree01 {
	font-size:10px; font-weight:bold; color:#06C; padding-left:10px;
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}





li {

list-style:none;

}

#header { background-image:url(images/title.jpg); background-repeat:no-repeat; height:119px}

h1{ color:#036; font-size:10px; padding-left:465px; padding-top:99px; font-weight:normal;}



h2 {

	display: block;

	height: 50px;

	margin-bottom: 5px;

}

h2 a {

	color: #FFFFFF;

	text-decoration: none;

	font-size: 13px;

	font-weight: normal;

	background-color: #3399cc;

	display: block; line-height:150%;

	height: 40px;

	padding-top: 8px;

	padding-left: 25px;

	background-image: url(images/bullet.gif);

	background-repeat: no-repeat;

	background-position: 10px center;

}



h2 a:hover {

	background-image: url(images/bullet_over.gif);

	background-repeat: no-repeat;

	background-position: 10px center;

}







h3 {

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

	padding-top: 5px;

	padding-bottom: 3px;

	padding-left: 20px;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #0000FF;

}



h4 {

	font-size: 14px;

	font-weight: bold;

	color: #009900;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 20px;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #0000FF;

	margin-bottom: 5px;

}



#container {

	width: 780px;

	margin-right: auto;

	margin-left: auto;

	background-color: #E1FFFF;

}

#content_left {

	width: 220px;

	float: left;

	background-color: #FFFFCC;

	margin-top: 10px;

	margin-right: 0px;

	margin-left: 10px;

	display: inline;

}



#content_center a:link { color:#039; text-decoration:none;}

#content_center a:hover { color:#390; text-decoration:underline;}

#content_center a:visited { color:#039; text-decoration:none;}



#content_center .box {

	height: 100%;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}



#content_center {

	width: 520px;

	margin:10px 10px 0 0;

	background-color: #FFFFFF; float:right;

}





#content_center img {

	float: left;

	margin-right: 10px;

}

#content_center p {

	font-size: 12px;

	color: #666;

	line-height: 20px; padding:5px; letter-spacing:0.1em;

	margin-bottom: 20px;

}



.pageup { font-size:12px; text-align:right; padding-right:5px; text-decoration:none; color:#666;}

.pageup a:link  { font-size:12px; text-align:right; padding-right:5px; text-decoration:none; color:#666;}

.pageup a:hover  { text-decoration: underline ; color:#333;}



#footer {

	clear: both;

	width: 100%;

	font-family: "Courier New", Courier, monospace;

	font-size: 12px;

	color: #FFFFFF;

	text-align: center;

	height: 25px;

	background-color: #0099cc;

	padding-top: 5px;

}

#content_center .content_topic {

	margin-top: 10px;

	margin-right: auto;

	margin-bottom: 20px;

	margin-left: auto;

	width: 370px;

}

#content_center .content_topic table {

	font-size: 12px;

	line-height: 16px;

}

